/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 
 /* HEADER */
	 #block-menu-menu-utility-menu {
			float:right; 
			position: relative;
	 }
	 
	 #block-menu-menu-utility-menu ul, 
	 #block-menu-menu-utility-menu li {
		 list-style:none;
		 display: inline-block;
		 position: relative;
		top: -12px;
		margin: 0;
		  }
	 /* Main menu */
	
	/*#zone-branding-wrapper, 
	#zone-green-a-wrapper, 
	#zone-green-b-wrapper,
	#zone-white-a-wrapper,
	#zone-white-b-wrapper,
	#zone-white-c-wrapper*/
	.zone-wrapper {
		overflow: hidden;
		max-width: 1320px;
		margin: 0 auto;
	}
	.zone-user-wrapper.zone-wrapper {
		overflow:visible;	
	}
	#zone-branding {
		display: block;
		margin: 0 auto;
		position: relative;
		width: 1320px;
	}
	#zone-branding #region-branding {
		display: block;
		margin: 0 auto;
		position: relative;
		width: 100%;
	}
	#block-views-flexslider-block {
	display: block;
	height: auto;
	max-height: 400px;
	overflow: hidden;
	position: relative;
	}
	#region-user-first {
		float: left;
		width: 250px;
	}
	#region-user-second {
		float: left;
		width: 430px;
		border-top:0 none;
		margin-top: 28px;
	}
	
	#block-views-flexslider-block {
		border-bottom: 5px solid #e2383f;
	}
/*  HOME  */
	/* Home Slider */
	#flexslider-1 .flex-direction-nav a {
		top:200px;	
	}
	.node-type-landing-page-level-1 #flexslider-1 .flex-direction-nav a {
		top:125px;	
	}
	#flexslider-1 .views-field-field-read-more {
		position:absolute;
		top:50px;
		left:108px;
	}
	#flexslider-1 .views-field-field-read-more a {
		background: none repeat scroll 0 0 #FFFFFF;
		display: block;
		padding: 0 15px 15px;
		text-align: right;
		text-transform: uppercase;
		width: 400px;
		margin: 0 0 0 15px;
	}
	#flexslider-1 .views-field-field-read-more h4 {
		margin:0;
	}
	#flexslider-1 .views-field-field-read-more h4 a {
		background-color: #004990;
		color: #FFFFFF;
		font-size:36px;font-size: 3.6rem;
		padding: 2px 15px;
		margin:0;
		text-transform:none;
		text-align:left;
	}
	#flexslider-1 .views-field-field-read-more p {
		background: none repeat scroll 0 0 #FFFFFF;
		margin: 0 0 0 15px;
		padding: 15px;
		width: 400px;
		font-size:17px;font-size: 1.7rem;
	}

#block-block-32 a.button {
    width: 300px;
	padding:15px;
	display: block;
	line-height:1;
    margin: 5px 10px;
    text-align: center;
    text-transform: none;
}
#block-block-34,
#block-block-35,
#block-block-36 {
    
}
#zone-green-b .block-inner img{
	display: block;
    height: auto;
    margin: 0 auto;
    max-width: 90%;
    text-align: center;
}

#region-user-first #logo img {
	width:auto;
	height:auto;	
}
.quote {
    margin: 44px 0 0;
}
ul.founders {
	position: relative;
	top: -10px;
	margin: 0 auto;
	width: 628px;
}

ul.founders li a,
ul.founders li.lockwood a,
ul.founders li.walworth a {
	position: relative;
    top: 150px;
	font-size:13px;font-size:1.3rem;
}
ul.founders li {
    background: url("../images/founders-sprite.png") no-repeat scroll 0 0 / 750px auto rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 153px;
    padding: 0 5px;
    text-align: center;
    width: 145px;
}
ul.founders li.lockwood {
}
ul.founders li.washington {
    background-position: -596px 0;
}
ul.founders li.desha {
    background-position: -397px 0;
}
ul.founders li.walworth {
    background-position: -199px 0;
}
ul.founders li.lockwood:hover {
    background-position: 0 bottom;
}
ul.founders li.washington:hover {
    background-position: -596px bottom;
}
ul.founders li.desha:hover {
    background-position: -397px bottom;
}
ul.founders li.walworth:hover {
    background-position: -199px bottom;
}
#block-block-44 {
	position: relative;
	top: 28px;
	color: #fff;
	margin-bottom:28px;
}

#zone-user-wrapper {
	padding:15px 0;
}
#section-footer ul.menu li {
	display: inline-block;
}
#block-block-45 img {
	display:block;
}

#collapsed-menu-button {
	font-size:32px;font-size: 3.2rem;
}
/* INTERNAL PAGES */
.left {
	float:none;	
	padding-right:0;
	width:auto;
}

.img-left {
	float:left;
	margin-right:10px;
	margin-bottom:10px;	
}
.img-right {
	float:right;
	margin-left:10px;
	margin-bottom:10px;	
}
.filters-zip {
	float: left;
    margin-right: 10px;
}
.filters-state {
	float: left;
    margin-right: 10px;
}
.view-hall-events-calendar > .view-footer {
	 border-top: 1px solid #CCCCCC;
    clear: both;
    padding-top: 10px;}
.attachment .view-hall-events-calendar .views-row {
	float: left;
    margin-bottom: 25px;
    width: 50%;
}
#block-webform-client-block-466 .form-item select {
    
}

/* GRS Styles */

#mainBlock .desc_husband_member_col {
	FLOAT: left; 
 	width: 250px; 
 	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_col {
	margin-top:10px;
	FLOAT: left;
 	WIDTH: 250px; 
	text-overflow: ellipsis;
	overflow: hidden;
}

#mainBlock .desc_group_title {
	display:block;
	color: #B8B8B8;
} 


/* narrow - width: 700px; */
#imageheader {
 width:700px;
}

#imageheader-dd {
  	display:none;
}
